Subject: Re: New orphan worktree?

From: Stefan Monnier <[email-masked]>
Date: Wed, 06 Jan 2021 17:01:52 -0500

> Yes, a need to have multiple unrelated line of histories in a single
> repository may not be there, even though a desire to do so might
> exist.  What is done with these unrelated histories that record
> unrelated contents [*1*]?

For the record, my use cases are basically subtrees of the project
stashed in submodules instead of being kept as subdirectories in the
main branch (the purpose being to be able to easily share&sync those
subtrees between different projects).

        Stefan